IFINFO(1)

NAME
ifinfo - Print IF (Image File) Information

SYNOPSIS
ifinfo iffile [OPTIONS]

DESCRIPTION

ifinfo prints information about an IF file

The options are as follows:

- -labels
    Print history labels (default)

- -stats
    Print image statistics (default)

- -no-labels
    Do not print history labels

- -no-stats
    Do not print image statistics

- -debug
    Set debug mode

- -verbose
    Set verbose mode

- -version
    Print version

- -help
    Print terse help summary

AUTHORS
Kevin Rosenberg, M.D. <kevin@ctsim.org>

HISTORY
CTSim was begun in 1983 using MS-DOS and an EGA display adapter. In 1999 it was ported to GNU/Linux and later ported to Microsoft Windows.

SEE ALSO
ctsim (1), if1 (1), if2 (1), ifexport (1), phm2pj (1), phm2if (1), pj2if (1), pjinfo (1), pjrec (1)